[libdefaults]
	default_realm = CS.WISC.EDU
	default_tgs_enctypes = des-cbc-crc
	default_tkt_enctypes = des-cbc-crc
	default_keytab_name = /etc/v5srvtab
	krb4_config = /s/krb4/lib/krb.conf
	krb4_realms = /s/krb4/lib/krb.realms
	ticket_lifetime = 2592000

[realms]
	CS.WISC.EDU = {
		kdc = kerberos.CS.WISC.EDU:88
		kdc = kerberos-1.CS.WISC.EDU:88
		kdc = kerberos-2.CS.WISC.EDU:88
		kcrap = kerberos.CS.WISC.EDU:49288
		kcrap = kerberos-1.CS.WISC.EDU:49288
		kcrap = kerberos-2.CS.WISC.EDU:49288
		admin_server = kerberos.CS.WISC.EDU
		default_domain = CS.WISC.EDU
	}
 	AD.CS.WISC.EDU = {
 		kdc = bunyan.ad.cs.wisc.edu
 		kdc = babe.ad.cs.wisc.edu
 	}

[domain_realm]
	.cs.wisc.edu = CS.WISC.EDU
	cs.wisc.edu = CS.WISC.EDU
	.stat.wisc.edu = CS.WISC.EDU
	stat.wisc.edu = CS.WISC.EDU
	.ad.cs.wisc.edu = AD.CS.WISC.EDU
	ad.cs.wisc.edu = AD.CS.WISC.EDU

[appdefaults]
afs_krb5 = { 
	CS.WISC.EDU = {
		afs = false
		afs/cs.wisc.edu = false
	}
}

pam = {
  minimum_uid = 1
  forwardable = true
  ccache_dir = /var/adm/krb5/tmp/tkt
  afs_cells = cs.wisc.edu
  keytab = /etc/v5srvtab
  external = true
  krb4_use_as_req = false
  krb4_convert_524 = false
  force_pag = true
  use_shmem = true
}
